View Single Post
Old 01-30-2013, 02:39 PM   #44
mibtp
Enthusiast
mibtp began at the beginning.
 
Posts: 30
Karma: 10
Join Date: Jan 2013
Device: Amazon Cloud
Angry SIGIL - Won't Install Mac OS X 10.6.8

Hi, I read that you need at least OS X 6 to install this software. I have 10.6.8, yet after downloading, there is a "slash" though the icon with an error: "You cannot open the application because it is not supported..."

Is there an older version of this I should try and install?

Thanks.
PatriceWilliamsMarks.com
Facebook.com/ReadTheUnfinished
mibtp is offline